/*custom font*/
@import url(http:////fonts.googleapis.com/css?family=Open+Sans);
/*basic reset*/
* {
margin: 0;
padding: 0;
}
html {
height: 100%;
/*Image only BG fallback*/
background: #edf1e6;
/*background = gradient + image pattern combo*/
}
body {
font-family: 'Open Sans';
}
/*form styles*/
.reset-this {
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}
#msform {

margin: 50px auto;
text-align: center;
position: relative;
background:#edf1e6;
margin-top:-20px;
margin-bottom:200px;
}
#msform fieldset {
background: white;
border: 0 none;
border-radius: 5px;
padding: 20px 30px;
box-sizing: border-box;
width: 80%;
margin: 0 10%;
margin-top:-30px;
/*stacking fieldsets above each other*/
position: absolute;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
display: none;
}
/*inputs*/
#msform input, #msform textarea {
padding: 10px;
margin-bottom: 20px;
border-bottom:none;
border-right:none;
resize: none;
font-family: 'Open Sans';
color: #2C3E50;
font-size: 18px;
}
/*buttons*/
#msform .action-button {
width: 100px;
background: #619a2d;
font-weight: bold;
color: white;
border: 0 none;
border-radius: 1px;
cursor: pointer;
padding: 10px 5px;
margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
font-size: 15px;
text-transform: uppercase;
color: #2C3E50;
margin-bottom: 10px;
}
.fs-subtitle {
font-weight: normal;
font-size: 13px;
color: #666;
margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
max-width: 400px;
margin-bottom: 30px;
overflow: hidden;
margin:0 auto;

/*CSS counters to number the steps*/
counter-reset: step;
}
#progressbar li {
list-style-type: none;
color: white;
text-transform: uppercase;
font-size: 9px;
width: 25%;
float: left;
position: relative;
}
#progressbar li:before {
content: counter(step);
counter-increment: step;
width: 20px;
line-height: 20px;
display: block;
font-size: 10px;
color: #333;
background: white;
border-radius: 3px;
margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
content: '';
width: 100%;
height: 2px;
background: white;
position: absolute;
left: -50%;
top: 9px;
z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
/*connector not needed before the first step*/
content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
background: #27AE60;
color: white;
}
.green{
	width:100%;
	background:#5e932a;
	padding:30px;
	padding-bottom:50px;
}
label{
	font-size:18px;
	padding:5px;
}
.small
{
	font-size:14px !important; 
	font-weight:400px !important;
}
#datepicker{

}
.calender{
	position:relative; float:right; z-index:1;  margin-top: -65;
}
.radio_btn{
	 width:12px;

	 padding:10px;
	 margin-top:-16px !important; margin-left:5px !important;
}
.table_lg
{
	background:#edf1e6;
}
#rad{
	font-size:14px !important;
}
#rad ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#rad li {
    display:inline;
}

#rad span {
    display: block;
    min-width: 60px;
}
.heading{
	color:#619a2d;
	font-size:22px;
	margin-bottom:20px;
}
.sub-text{
	font-size:22px;
	line-height:30px;
}
.footer{
    position:fixed; bottom:0px; left:0px; z-index:999;
}
@media (max-width: 768px) {

#msform fieldset {
background: white;
border: 0 none;
border-radius: 5px;
padding: 20px 20px;
box-sizing: border-box;
width: 90%;
margin: 0 5%;
margin-top:-30px;
/*stacking fieldsets above each other*/
position: absolute;
}
.sub-text{
	font-size:18px;
	line-height:25px;
}
.calender
    {
        display:none;
    }
label{
	font-size:13px;
	padding:0px;
	font-weight:400;
}

.form-control {
	font-size:13px;
    margin-right:5px;
	}
#msform input, #msform textarea {
	font-size:13px;
	padding-left:3px;
}
}
@media (max-width: 468px) {
    .footer .extra1{
        display:none;
    }
    .footer .extra2{
        padding-top:10px;
    }
	.table{
		font-size:14px;
	}
#msform fieldset {
background: white;
border: 0 none;
border-radius: 5px;
padding: 5px 5px;
box-sizing: border-box;
width: 95%;
margin: 0 2%;
margin-bottom:200px;
/*stacking fieldsets above each other*/

}
	}

    /*//// */

.footer {

  color: #fff;
  background-image: url(../img/footer-background.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.col
{
  width:100%;
  padding:0px;
  margin:0px;
}
.col1, .col2, .col3 {
  padding-top: 0px;
  
}
.partner {
  width: 133px;
  height:65px; 
  background-image: url(../img/partner-xero.png);
  background-repeat: no-repeat;
}

.member {
  margin-top: 10px;
  width: 180px;
  height: 58px;
  background-image: url(../img/chartered_accountant.png);
  background-repeat: no-repeat;
}
a{
  text-decoration: none;
}
.col1 {
  margin-right: 3em;
}
.col2 ul {
  list-style-type: none;
}
.col2 ul li {
  display: inline-block;
  width: 94px;
  height: 56px;
}
.cols ul li {
  display: inline-block;
  width: 94px;
  height: 56px;
}
.col2 {
  margin-right: 2em;
  padding-top: 380px;
}
.col3 {
  margin-left: 4em;
  padding-top: 380px;
}
.col3 p {
  font-size: 15px;
  margin-bottom: 1px;
}
.col3 span {
  font-weight: bolder;
}
.fcb {
  background-image: url(../img/social/fcb-effect.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  height: 56px;
  width:90px;
}
.fcb:hover {
  opacity: 0.5;
}
.twitter {
  background-image: url(../img/social/twitter-effect.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  height: 56px;
  width:90px;
}
.twitter:hover {
  opacity: 0.3;
}
.linkedin {
  background-image: url(../img/social/linked-noeffect.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  height: 56px;
  width:90px;
}
.linkedin:hover {
  opacity: 0.5;
}
.extra1 ul {
  padding-top: 1em;  
}
.extra1 ul li {
  clear: both;
  padding: 0 1.5em;
  border-right: 1px solid #fff;
  list-style-type: none;
  display: inline-block;
}
.extra1 ul li:last-child {
  border-right: none;
}
.extra1 a {
  color: #fff;
}
.extra1 a:hover {
  color: #ccc;
}
.extra1, .extra2 {
  clear: both;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}
.spacer
{
  height:20px;
}
.center
{
  text-align: center;
  align:center;
}